#modelnumber{
  max-height: 200px;
  overflow-y: scroll;
  border: 1px solid #c9c9c9;
  border-top-width: 0;
}
li.selectCountry {
  list-style: none;
  padding: 2px 5px;
  cursor: pointer;
}
#resultArea
{
  font-size: 15px;
  margin: 2% 0;
}
.search-area{
  min-height: 220px;
}
#brands{
  font-size : 14px;
  margin-bottom: 5px;
}
#suggestion_textbox.spinners, #resultArea .spinners{
  background-image: url("/static/frontend/Oasis/default/en_US/images/opc-ajax-loader.gif");
  background-repeat: no-repeat;
  background-position: right;
}
#resultArea .spinners{
  width: 20px;
  height: 20px;
  display: block;
}
.crossreference-container {
	margin: 0 0 16px 0 !important;
}
.crossreference-btn {
	padding: 4px 50px !important;
}
.crossreference-compatible-model {
	margin-bottom: 4px;
}
select:disabled {
  opacity: 1;
  color: #222;
}
